@charset "utf-8";
/* CSS Document */

#phoenixPubLogo {
	float: left;
	position: relative;
	background-image: url(../images/phoenixpublishingpresents.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 1001px;
	height: 129px;
	margin: 18px auto 0px auto;
	z-index: 50;
}

#gamesMainContentWrapper {
	margin: 0px;
	border: 0px;
	padding: 0px;
	min-width: 1001px;
	background-color: #000;
	background-image: url(../images/texturebg.jpg);
	background-repeat: no-repeat;	
	background-position: center;
	overflow: visible;
}

#imageCarousel {
	float: left;
	position: absolute;
	background-image: url(../images/mainimage.jpg);
	background-repeat: no-repeat;
	width: 1001px;
	height: 579px;
}

#gamebylineImage {
	float: left;
	position: absolute;
	background-image: url(../images/characterpic.png);
	background-repeat: no-repeat;
	width: 360px;
	height: 444px;
	margin: -100px 0px 0px -70px;
	z-index: 25;
}

.sectiondecorationwrapper {
	float: left;
	clear: both;
	width: 1001px;
	background-repeat: no-repeat;	
	background-position: center;
	overflow: visible;	
}

#sectiondecoration {
	width: 1001px;
	height: 85px;
	background-image: url(../images/sectiondecoration.png);
	background-repeat: no-repeat;
	background-position: bottom;
	margin: 0 auto;
	margin-top: 360px;
	overflow: visible;
	z-index: 75;
	
}


.moreinformation .companylogo {
	float: left;
	background-image: url(../images/companylogo.png);
	background-repeat: no-repeat;
	width: 150px;
	height: 95px;
		margin-left: 0px;
	margin-top: 0px;
}

#gameNav a .buyNow {
	color: #422e0e;
}

#gameNav a:hover .buyNow {
	color: #422e0e;
}

.fitFont {
	font-size: .9em;
}

#gameNav {
	margin-left: -35px;
}

#HLgameNavContent {
	clear: both;
	position: relative;
	width: 1001px;
	height: 44px;
	margin: -54px auto 0px auto;	
	z-index: 999;
}

#questrunheadWrapper {
	margin-left: 0px;
	border: 0px;
	padding: 0px;
	min-width: 1001px;
	background-color: #1b4048;
	background-image: url(../images/questrun_header.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0%;
}

#questrunheadContents {
	clear: both;
	width: 1001px;
	margin: 0 auto;
	color: #fff;

	
}

/* QuestRun NAV-BAR DROP-DOWN NAVIGATION */

#topNav .questrungameslist {
	display: none;
}

#topNav ul li:hover .questrungameslist {
	display: block;
	margin-top: -30px;
}

#topNav ul .questrungameslist {
	background: #152232;
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%
}

#topNav ul .questrungameslist li {
	float: none;
	border-top: 1px solid #4a7897;
	position: relative;
}

#topNav ul .questrungameslist li a {
	padding: 10px 15px;
	color: #fff;
	font-size: .9em;
}

#topNav ul .questrungameslist li a:hover {
	background: #4a7897;
}

#gamesTopWrapper {
	clear: both;
	margin: 0px;
	border: 0px;
	padding: 0px;
	background-color: #000;
	background-image: url(../images/texturebgBlur.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 579px;
}

#gameNavWrapper {
	position: relative;
	border: 0px;
	padding: 0px;
	margin-top: 10px;
	background-color: #171410;
	background-color: rgba(23, 20, 16, 0.8);	
	z-index: 999;
}

#gameNavContent {
	clear: both;
	position: relative;
	width: 1001px;
	height: 44px;
	margin: -44px auto 0px auto;	
	z-index: 999;
}
#gameNav {
	float: left;
	position: absolute;
	background-color: #171410;
	background-color: rgba(23, 20, 16, 0.8);
	width: 1001px;
	height: 44px; 
	text-align: center;
	z-index: 999;
}

.fixed {
	position: fixed;
	margin: 0;
	padding: 0;
	border: 0;
	top: 0px;
	left: 0px;
}

#gamebyline h3 {
	color: #efc178;
}

#screenshots h3 {
	color: #efc178;
}

.moreinformationwrapperbackgroundquestrun {
	margin: 0px;
	border: 0px;
	padding: 0px;
	background-image: url(../images/fixed_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-color: #000;
}






